<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Elsa G. | Reflections</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

  <!-- <style>
    * {
      outline: solid 1px red;
    }
  </style> -->

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->
  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="images/logoeg.png" height="80" alt="logo" class="img-logo">
      </a>

      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09"
        aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
        <span class="ti-align-justify"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
          <li class="nav-item  active"><a class="nav-link" href="project.html">Breaking Free Plastics</a></li>
          <li class="nav-item  active"><a class="nav-link" href="FABindex.html">Fab Academy</a></li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">Reflections</a>
            <ul class="dropdown-menu" aria-labelledby="dropdown05">
              <li><a class="dropdown-item" href="reflections.html">W0-W12</a></li>
              <li><a class="dropdown-item" href="T3index.html">Term 3</a></li>
            </ul>
          </li>

        </ul>
      </div>
    </div>
  </nav>

  <!-- Header Close -->

  <section class="page-title section pb-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <h1 class="text-capitalize mb-0 text-lg">Design Dialogues</h1>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section portfolio-single">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8">
          <div class="project-info">
            <h4 class="mb-4">From Weak Signals to New Normals.</h4>
          </div>
          <p>
            Well, what can I say? It is the end of 9 incredible months. After 3 Design Dialogues, several classes, special guests and
            a pandemic, it's over. I have to be honest and say that the last 4 months were specially difficult for me, and I feel like they went fast.
            I started (online) therapy again and still managed to delivered a project AND pass Fab Academy. It is a bit weird for me to talk about this
            because I never do, I used to feel like it was just an excuse to justify the results, but I slowly found out that it really affects EVERY aspect of my life.
          </p>
          <p>
            Anyway! We are done and there are a couple of things I want to reflect on.
          </p>

          </p>
          <br />
          <h5 style="color:#7D7E80">Breaking Free Plastics.</h5>
          <p>
            During Design Dialogues I spoke about the challenges I overcame to achieve the results in wchich I currently am and ended up saying that I think my project is a good
            project, and hey! If I didn't love my project who would? And I then realized that I didn't talk about the process at all, I went directly to the results without
            recognizing all the hard work behind, but I understood (late) that it was necessary to talk about that too. So, that is the first reflection.
          </p>
          <p>
            I got good feedback. My project is right now at a stage where it is actually happening and it is feeling real, so I need to focus on one goal at a time. During my presentation I
            expressed several goals and some of them pretty general like "Create change" but my feedback was to focus on only one because if not, it cold lose objectivity and realness.
            I was really nervous when talking about the project (you can tell when Tomás asked me about my process and I basically froze, my mind was wipped) so I didn't expected that feedback,
            but then I understood that my project is at this point when it needs that kind of feedback to keep going and to not get stucked into fantasy pursuing goals that are not aligned
            to the main objective. I guess I was thinking of my project as another 'plastics project' and was trying to make it sound "more interesting" without rrealizing that it is already
            interesting because as Óscar told me once, "what we are doing right now [about plastics] it's still not enough".
          </p>
          <p>
            The journey from weak signals to this new normal was really interesting. I would have never thought about starting an Instagram account with the purpose of stopping the use of single-use
            plastics! When I decided comming to Barcelona and enrolling in IAAC, I wanted to step out of my comfort zone and I really did, it was a hard process of adaptation but it ended up well.
            One of the tutors said during the end of DD that we will see how this master changed us, and it did change me. That is one the things that I appreciate the most about this experience.
            It is great to hear different perspectives of people that have lived totally different experiences than you, it makes you grow, and I remember writting this down in my application letter,
            that I was looking for that enrichment and that IAAC would be a great place to find it.
          </p>
          <p>
            I am pleased with the results. I really feel that the project is aligned to my personal values and has a great opportunity of scalability, which is basically what I wanted from the
            beginning. I think I will keep working on it. The next step would be developing a business plan, that will help me define realistic goals to pursue and be more specific about where
            the project is headed. (NOTE: And actually I also froze with the question "what's next?" during DD, even though I already knew the answer to it. Well... nerves.)
          </p>
          <p>
            Special thanks to my tutors, who guided me along the way, even when I felt lost, and to being patient with all of us. I understand that they also went through a lot and they were
            always available when needed. And I know that every MDEF generation will be special, but this is a year that we will never forget.
          <p/>

          <br />

          <br/>


        </div>
      </div>
      <div class="row justify-content-center">
        <div class="col-lg-10">
          <div class="info">
          <div class="info">
            <h5 class="mb-0">Student</h5>
            <p>Elsa Garduño</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Date</h5>
            <p>27.06.2020</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Category</h5>
            <p>Fab Academy</p>
          </div>
          <div class="info">
            <h5>Share</h5>
            <a href="#"><i class="ti-facebook"></i></a>
            <a href="#"><i class="ti-twitter"></i></a>
            <a href="#"><i class="ti-pinterest"></i></a>
            <a href="#"><i class="ti-dribbble"></i></a>
          </div>

          <div class="mt-5">
            <a href="FABindex.html" class="btn btn-dark">Previous Week</a>
            <a href="W2-computerdesign.html" class="btn btn-dark">Next Week</a>
          </div>
        </div>
      </div>
    </div>
  </section>



  <section class="footer">
    <div class="container">
      <div class="row ">
        <div class="col-lg-6">
          <p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com"
              class="text-white">Themefisher</a></p>
        </div>
        <div class="col-lg-6">
          <div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
            <ul class="list-inline mb-0">
              <li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i
                    class="ti-facebook mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i
                    class="ti-twitter mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i
                    class="ti-github mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i
                    class="ti-pinterest mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i
                    class="ti-dribbble mr-3"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
      <!-- jQuery -->
  <script src="plugins/jQuery/jquery.min.js"></script>
  <!-- Bootstrap JS -->
  <script src="plugins/bootstrap/bootstrap.min.js"></script>
  <script src="plugins/aos/aos.js"></script>
  <script src="plugins/owl-carousel/owl.carousel.min.js"></script>
  <script src="plugins/shuffle/shuffle.min.js"></script>
  <script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
  <script src="plugins/animated-text/animated-text.js"></script>
  <script src="plugins/counto/apear.js"></script>
  <script src="plugins/counto/counTo.js"></script>

  <!-- Google Map -->
  <script src="plugins/google-map/map.js"></script>
  <script
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap">
  </script>
  <!-- Main Script -->
  <script src="js/script.js"></script>

</html>
